<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('road_observation_histories', function (Blueprint $table) {
            $table->string('from_edareh')->nullable();
            $table->string('to_edareh')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('road_observation_histories', function (Blueprint $table) {
            $table->dropColumn('from_edareh');
            $table->dropColumn('to_edareh');

        });
    }
};
